"use strict";

const axios = require("axios");
const Promise = require("bluebird");
const getJson = require(".");

Promise.try(() => {
	return axios.get("http://cryto.net/test.json", getJson.axiosConfiguration); // {"hello": "world"}
}).then((response) => {
	let parsedJson = getJson.parse(response);

	console.log(parsedJson); // { hello: 'world' }
});
